<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [CorporationInfo](./bitburner.corporationinfo.md) &gt; [shareSaleCooldown](./bitburner.corporationinfo.sharesalecooldown.md)

## CorporationInfo.shareSaleCooldown property

Cooldown until shares can be sold again

**Signature:**

```typescript
shareSaleCooldown: number;
```
